Skip to end of metadata
Go to start of metadata

Microsoft Office is not used by either  Option A or Option C, so you can install the current version of those programs without problems. (Option C has been replaced by Option A as of version 6.1).

 Option B currently requires at least Microsoft Excel 2000. As an alternative, you can use the Option D workbooks with Office 97. 

 

 Details...

There were significant changes in the VBA Macro language used by Excel between Excel 97 and Excel 2000 (and smaller changes between Excel 2000 and Excel 2003). We are no longer able to support use of  Option B with Excel 97. (It might work. Many of the functions do work, but others will produce “Compile Error” messages.)